import { AxExpDateTimeRange } from './ax-exp-date-time-range';
import { AxExpressionValue } from './ax-expression-value';
export declare class AxExpDateTimeRangeValue extends AxExpressionValue {
    value: AxExpDateTimeRange;
    constructor(axExpDateTimeRangeValue?: AxExpDateTimeRangeValue);
    /**
     * pass by default value
     */
    newAxExpDateRangeValue(): void;
    /**
     * Pass actual value
     *
     * @param axExpDateTimeRangeValue
     */
    axExpDateRangeValue(axExpDateTimeRangeValue?: AxExpDateTimeRangeValue): void;
    searchable(): boolean;
}
